# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = gst-plugins-base-libs
pkgbase = gst-plugins-base
pkgver = 1.16.0-3
pkgdesc = GStreamer open-source multimedia framework base libraries
url = https://gstreamer.freedesktop.org/
builddate = 1559242267
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 17266688
arch = armv7h
license = LGPL
depend = gstreamer
depend = orc
depend = libxv
depend = iso-codes
depend = libgudev
depend = mesa
makedepend = alsa-lib
makedepend = cdparanoia
makedepend = libvisual
makedepend = libvorbis
makedepend = libtheora
makedepend = pango
makedepend = opus
makedepend = graphene
makedepend = libpng
makedepend = libjpeg
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = meson
makedepend = gtk3
makedepend = sdl
makedepend = qt5-base
makedepend = glu
checkdepend = clutter
checkdepend = xorg-server-xvfb
